<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto"
	android:orientation="vertical"
	android:layout_width="match_parent"
	android:layout_height="match_parent">

	<com.google.android.material.appbar.AppBarLayout
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:theme="@style/ThemeOverlay.AppCompat.Dark.ActionBar">

		<androidx.appcompat.widget.Toolbar
			android:layout_width="match_parent"
			android:layout_height="wrap_content"
			android:id="@+id/activityaboutToolbar1"/>

	</com.google.android.material.appbar.AppBarLayout>

	<!--<cc.winboll.studio.shared.view.AboutView
		app:appname="WebPageSource"
		app:appprojectname="WebPageSource"
		app:appdescription="一个简单的网站浏览器。"
		app:appicon="@drawable/ic_winboll"
		android:layout_width="match_parent"
		android:layout_height="match_parent"
		android:id="@+id/activityaboutAboutView1"/>-->

</LinearLayout>

